/** Shopify CDN: Minification failed

Line 182:0 Expected "}" to go with "{"

**/
/* hide elements */
li.currency-switcher,  li.language-switcher, li.wishlist-item, #footer-top, .grid-uniform.products, .collection__sort.section-header, li.search-action, .searchform, .entry-meta-data, .blog-post-meta, .sp-link-wrapper.sp-brandname__left {
  display: none;
}
.shopping-bag-item, .logo-hidden, .mobile-tool-cart {
  visibility: hidden;
}
#header .navigation-center .navbar-container.is-sticky .branding {
    display: none;
}

/* end hide elements */
/* general */
.vcenter {
display: flex;
  justify-content: center;
  align-items: center;
  height: 480px;
}
.h2{
	text-transform: none;
}
.my-10{
	margin: 10px 0;
}
.mt-15 {
	margin-top: 15px;
}
/* end general */
/* blog */
.img-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center !important;
}
.img-container img {
  margin: 0 5px;
}
.blog-img-center{
  display: block;
  max-width: 100%;
  height: auto;
  padding: 0 5px;
  margin: 0 auto !important;
}
/* end blog */
/* header styles */
.site-nav > li, .site-nav--mobile > li {
  margin-left: 0px;
}
.topbar {
  height: 150px;
}
.contact-links-header {
  display: contents;
}
.site-header__logo{
  text-align: center;
}
.mobile-tool-koon {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 0;
}
/* end header styles */
/* page blog */
.page-section {
   padding: 60px 0;
}
.single-post .entry-thumb {
	margin-bottom: 0px;
}
/* end page blog */
/* carousel v4 */
.slider-img-v4 {
  background-color: rgb(246, 246, 246);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
  /*height: auto !important;*/
  opacity: 1;
}
.video-wrapper {
  height: 100%;
  padding-bottom: 0px;
}
.entry-content > .video-wrapper{
  height: 100%;
  padding-bottom: 56%;
}
/* footer */
.footer-area-right {
  background-size: cover !important;
}
div.widget-hover-element {
  visibility: visible !important;
  opacity: 1 !important;
}
.widget-container.widget_nav_menu ul li a, .widget-container.widget_categories ul li a, .widget-container.widget_product_categories ul li a, .widget-container.widget_recent_entries ul li a{
  text-transform: none;
}
.fa {
  font-size: 18px;
}
.sp-element-container{
  display: flex;
  align-items: center;
  justify-content: center;
}
#sp-form-201223{
  border-width: 0px;
}
.sp-control-label{
  text-align: center;
}
#footer-area .widget-container .widget-title {
    margin: 0 0 17px;
}
/* end footer */

/* Responsive styles */
/* header */
@media only screen and (max-width: 767px) {
  .contact-links-header {
    font-size: 11px;
    text-align: center;
  }
  .center-logo-mobile {
    margin-bottom: 6px;
  }
}
@media only screen and (min-width: 767px) {
  .search-action {
    margin-top: 50px;
  }
}
@media (min-width: 768px)  and (max-width: 1199px) {
  .navbar-container-inner {
    height: 130px !important;
  }
  .center-logo-mobile {
    margin: 0 auto 15px auto;
  }
  #hamburger-icon {
    position: relative;
    top: 10px;
  }
}
@media only screen and (max-width: 1199px) {
  .navbar-container-inner {
    line-height: 1 !important;
  }
  .mobile-tool-koon {
    display: block;
  }
}
@media only screen and (min-width: 1200px) {
  .mobile-tool-koon {
    display: none;
  }
  .center-logo-mobile {
    margin-bottom: 5px;
  }
}
/*  end header */
/* carousel v4 */
@media only screen and (max-width: 1199px) {
.tp-leftarrow, .tp-rightarrow {
visibility: visible !important;
opacity: 1 !important;
}
/* end responsive styles */
